.heading img {
  width: 40px;
  height: 40px;
  margin-top: 5px;
}

.newArrivals h4 {
  font-weight: 400;
}

.newArrivals span {
  color: #E94560;
  font-size: 15px;
  font-weight: 500;
}

.newArrivals .box img {
  width: 100%;
  height: 100%;
}
